ghostscript
interpreter for the PostScript language and for PDF

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/ghostscript

general

source
ghostscript (source, text)
version
9.21~dfsg-1
maint
Debian Printing Team (a), Jonas Smedegaard (u), Michael Gilbert (u), Bastien ROUCARIÈS (u)
arch
any all
std-ver
4.0.0
VCS
Git (browse)

todo

problems

  • The package is severly out of date with respect to the Debian Policy. Latest version is 3.9.8 and your package only follows 4.0.0...
  • The BTS contains 2 bugs tagged help, please consider helping the maintainer in dealing with them.
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

news RSS

bugs

all bug history graph
96 (99)
RC
1
I&N
63 (65)
M&W
28 (29)
F&P
4
Help
2
Ubu
33